.bookmark-page {
    margin: 0px;
}
.bookmark-not-visible {
  position: absolute;
  width: 100%;
  z-index: 100;
  color: #000;
  background-color: transparent;
  opacity: 0;
  -webkit-transition: all 4s;
  -webkit-transition-delay: all 2s;
  transition: all 4s;
  transition-timing-function: ease-in-out;
  -webkit-transition-property: color, background-color;
  transition-property: color, background-color;
}

.resouce-card-item:hover .bookmark-item {
  opacity: 1;
}

.bookmark-visible {
  position: absolute;
  width: 100%;
  z-index: 100;
  color: #D1D2D4;
  background-color: transparent;
  opacity: 1;
  -webkit-transition: all 4s;
  -webkit-transition-delay: all 2s;
  transition: all 4s;
  transition-timing-function: ease-in-out;
  -webkit-transition-property: color, background-color;
  transition-property: color, background-color;
}

.white-bar-default {
  padding-top: 5px;
  background-color: white;
}

.bookmark-img-default {
  /* background-color: white;
  -webkit-mask: url("/tsia.public.dev/media/SVG/svg-resourceCard/bookmark-icon.svg") no-repeat center;
  mask: url("/tsia.public.dev/media/SVG/svg-resourceCard/bookmark-icon.svg") no-repeat center; */
  background: url("/tsia.public.dev/media/SVG/svg-resourceCard/bookmark-icon-white.svg ") no-repeat;
  position: relative;
  width: 24px;
  left: 86%;
  top: -3px;
  height: 28px;
  /* width: 43px; */
}

.bookmark-img-default:hover {
    top: 0px;
}

.white-bar-clicked {
  padding-top: 5px;
  background-color: #f05a22;
}

.white-bar-ClickOverlay{
  background-color: white !important;
}

.bookmark-img-clickedOverlay {
  background-color: white !important;
}

.bookmark-img-clicked {
  /* -webkit-mask: url("/tsia.public.dev/media/SVG/svg-resourceCard/bookmark-icon.svg") no-repeat center;
  mask: url("/tsia.public.dev/media/SVG/svg-resourceCard/bookmark-icon.svg") no-repeat center; */
  background: url("/tsia.public.dev/media/SVG/svg-resourceCard/bookmark-icon.svg") no-repeat;
  position: relative;
  width: 20px;
  position: relative;
  left: 86%;
  top: -3px;
  height: 28px;
  width: 24px;
  /* width: 43px; */
}

.bookmark-img-clicked:hover {
  top: 0px;
}

.svg-cards {
  height: 50px;
  width: 50px;
}

.add-more-bookmark {
  color: #FFF;
  background-color: #ee7b1f !important;
  position: absolute;
  width: 100%;
  height: 100%;
  padding-top: 35px;
}

.add-color:hover {
  color: #ee7b1f !important;
}


/* Landing Page */

.bookmark-landing {
  display: inline-flex;
}

.bookmark:before {
  content: "Bookmark";

}

.bookmarked:before {
  content: "Bookmarked";

}

.bookmark-img {
  /* background-color: #fff;
  -webkit-mask: url("/tsia.public.dev/media/SVG/svg-resourceCard/bookmark-icon.svg") no-repeat center;
  mask: url("/tsia.public.dev/media/SVG/svg-resourceCard/bookmark-icon.svg") no-repeat center; */
  background: url("/tsia.public.dev/media/SVG/svg-resourceCard/bookmark-icon-white.svg ") no-repeat;
  position: relative;
  top: -3px;
  height: 28px;
  width: 24px;
  /* width: 43px; */
}

.bookmarked-img {
  /* background-color: #f05a22;
  -webkit-mask: url("/tsia.public.dev/media/SVG/svg-resourceCard/bookmark-icon.svg") no-repeat center;
  mask: url("/tsia.public.dev/media/SVG/svg-resourceCard/bookmark-icon.svg") no-repeat center; */
  background: url("/tsia.public.dev/media/SVG/svg-resourceCard/bookmark-icon.svg") no-repeat;
  position: relative;
  top: -3px;
  height: 28px;
  width: 24px;
  /* width: 43px; */
}
